# libgcli package-config file
#
prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: gcli
Description: Library to interact with various Git forges
Version: 2.0
URL: https://herrhotzenplotz.de/gcli
Requires: libcurl >= 8.0
Libs: -Wl,-R${libdir} -L${libdir} -lgcli
Cflags: -I${includedir}
